=== debian/changelog ===
notmuch (0.0+201001211401) unstable; urgency=low

  * Upload to Debian (closes: #557354).
  * New versioning scheme.
  * Added emacs build dependency.
  * Added Vcs-Browser field to debian/control.
  * Downgrade recommendation for emacs to suggestion.
  * Add vim to suggestions and enhancements.
  * Put debian/* under separate copyright.
  * Make Carl the maintainer.
  * Add myself to uploaders.
  * Install the vim plugin (using vim-addons).

 -- martin f. krafft <madduck@debian.org>  Thu, 21 Jan 2010 14:00:54 +1300

notmuch (0.0-1) unstable; urgency=low

  * New Debian package.

 -- Jameson Graef Rollins <jrollins@finestructure.net>  Fri, 27 Nov 2009 13:39:09 -0500
