## notmuch 0.3.1

=== debian/changelog ===
notmuch (0.3.1) unstable; urgency=low

  * Fix an infinite loop in "notmuch reply"
  * Fix a potential SEGV in "notmuch search"
  * emacs: Fix calculations for line wrapping in the "notmuch" view.
  * emacs: Fix Fcc support to prompt to create a directory if necessary

 -- Carl Worth <cworth@debian.org>  Tue, 27 Apr 2010 17:02:07 -0700

notmuch (0.3) unstable; urgency=low

  * User-configurable tags for new messages
  * Threads search results named based on subjects that match search
  * Faster operation of "notmuch tag" (avoid unneeded sorting)
  * Even Better guessing of From: header for "notmuch reply"
  * Indication of author names that match a search
  * emacs: An entirely new initial view for notmuch, (friendly yet powerful)
  * emacs: Full-featured "customize" support for configuring notmuch
  * emacs: Support for doing tab-completion of email addresses
  * emacs: Support for file-based (Fcc) delivery of sent messages
  * emacs: New 'G' key binding to trigger mail refresh (G == "Get new mail")
  * emacs: Implement emacs message display with the JSON output from notmuch
  * emacs: Better handling of HTML/MIME attachments (inline images!)
  * emacs: Customizable support for tidying of text/plain message content
  * emacs: New support for searchable citations (even when hidden)
  * emacs: More flexible handling of header visibility
  * emacs: The Return key now toggles message visibility anywhere
  * emacs: Customizable formatting of search results
  * emacs: Generate nicer names for search buffers when using a saved search.
  * emacs: Add a notmuch User-Agent header when sending mail from notmuch/emacs
  * emacs: New keybinding (M-Ret) to open all collapsed messages in a thread
  * libnotmuch1: Provide a new NOTMUCH_SORT_UNSORTED value for queries

 -- Carl Worth <cworth@debian.org>  Tue, 27 Apr 2010 02:07:29 -0700

notmuch (0.2) unstable; urgency=low

  * Better guessing of From: header.
  * Make "notmuch count" with no arguments count all messages
  * Provide a new special-case search term of "*" to match all messages.
  * Detect thread connections when a parent message is missing.
  * Fix potential data loss in "notmuch new" with SIGINT
  * Fix segfault when a message includes a MIME part that is empty.
  * Fix handling of non-ASCII characters with --format=json
  * Fix headers to be properly decoded in "notmuch reply"
  * emacs: Show the last few lines of citations as well as the first few lines.
  * emacs: The '+' and '-' commands can now add and remove tags by region.
  * emacs: More meaningful buffer names for thread-view buffers. 
  * emacs: Customized colors of threads in search view based on tags.

 -- Carl Worth <cworth@debian.org>  Fri, 16 Apr 2010 10:20:23 -0700

notmuch (0.1-1) unstable; urgency=low

  [ martin f. krafft ]
  * Add suggestion to vim-addon-manager.

  [ Carl Worth ]
  * Improve package description (closes: #566282).
  * New upstream version (0.1) (closes: #576647).
  * New versioning to track upstream version scheme.
  * Split packaging into notmuch, libnotmuch1, and libnotmuch-dev.
  * Update to advertise conformance with policy 3.8.4 (no changes).
  * Add a debian/watch file to notice upstream tar files.

 -- Carl Worth <cworth@debian.org>  Tue, 06 Apr 2010 18:27:49 -0700
