=== debian/changelog ===
notmuch (0.3.1+squeeze1) stable-security; urgency=high

  * Backport MML quoting patch from notmuch 0.11.1.  This fixes a
    vulnerability that allowed arbitrary files to leak when replying in
    emacs to a malicious message.

 -- David Bremner <bremner@debian.org>  Fri, 17 Feb 2012 00:10:07 -0400
