=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,10 @@
 #!/usr/bin/make -f
+
 %:
 	dh $@
+
+override_dh_auto_configure:
+	dh_auto_configure -- --emacslispdir=/usr/share/emacs/site-lisp/notmuch
 
 override_dh_installdocs:
 	dh_installdocs
