=== debian/changelog ===
notmuch (0.6.1-1) unstable; urgency=low

  * Properly install README.Debian in notmuch-vim (Closes: #632992).
    Thanks to Jason Woofenden for the report.
  * Force notmuch to depend on the same version of libnotmuch. Thanks to
    Uwe Kleine-König for the patch.
  * Export typeinfo for Xapian exceptions from libnotmuch. This fixes
    certain mysterious uncaught exception problems.

 -- David Bremner <bremner@debian.org>  Sun, 17 Jul 2011 10:20:42 -0300

notmuch (0.6) unstable; urgency=low

  * New upstream release; see /usr/share/doc/notmuch/NEWS for
    details. Hilights include:
    - Folder-based search (Closes: #597222)
    - PGP/MIME decryption and verification
  * Document strict dependency on emacs23 (Closes: #631994).

 -- David Bremner <bremner@debian.org>  Fri, 01 Jul 2011 11:45:22 -0300

notmuch (0.6~rc1) experimental; urgency=low

  * Git snapshot 3f777b2
  * Upstream release candidate.
  * Fix description of notmuch-vim to mention vim, not emacs
    (Closes: #631974)
  * Install zsh completion as an example instead of into /usr/share/zsh to
    avoid file conflict with zsh.

 -- David Bremner <bremner@debian.org>  Thu, 30 Jun 2011 10:02:05 -0300

notmuch (0.6~254) experimental; urgency=low

  [David Bremner]
  * Git snapshot fba968d
  * Upstream release candidate
  * Build binary package python-notmuch from upstream notmuch.
  * Split off emacs and vim interfaces into their own packages.
    (Closes: #578199)
  * Hide Xapian exception symbols
  * Build-depend on emacs23-nox instead of emacs

  [ Jameson Rollins ]
  * Bump standards version to 3.9.2 (No changes).
  
 -- David Bremner <bremner@debian.org>  Thu, 23 Jun 2011 07:50:05 -0300

notmuch (0.6~237) experimental; urgency=low

  * Git snapshot 12d6f90
  * Emacs: hide original message in top posted replies, isearch fix,
    message display/hiding fixes/improvements.
  * CLI: received header fixes.
  * python: Improve docs, Remove Messages().__len__, Implement
    Message.__cmp__ and __hash__, Message.tags_to_maildir_flags

 -- David Bremner <bremner@debian.org>  Sat, 18 Jun 2011 11:14:51 -0300

notmuch (0.6~215) experimental; urgency=low

  * Git snapshot 5143e5e
  * GMime: improve password handling, prevent premature closing stdout
  * Emacs: sender address UI tweaks
  * lib/message-file: plug three memleaks.
  * Updated python bindings
  * Sanitize "Subject:" and "Author:" fields in notmuch-search
  * vim: new delete command, update mark as read command

 -- David Bremner <bremner@debian.org>  Sat, 04 Jun 2011 08:37:36 -0300

notmuch (0.6~180) experimental; urgency=low

  * Git snapshot 1a96c40
  * Fix corruption of binary parts
    (see ML id:"874o4a1m74.fsf@yoom.home.cworth.org")

 -- David Bremner <bremner@debian.org>  Tue, 31 May 2011 21:16:35 -0300

notmuch (0.6~171) experimental; urgency=low

  * Git snapshot cb8418784c2
  * PGP/MIME handling in CLI and emacs front end.
  * cli: Rewrite of multipart handling.
  * emacs: Make the queries used in the all-tags section configurable
  * emacs: Choose from address when composing/replying
  * emacs: add notmuch-before- and notmuch-after-tag-hook
  * notmuch reply: Avoid segmentation fault when printing multiple parts
  * notmuch show: New part output handling.
  * emacs: Show cleaner `From:' addresses in the summary line.
  * emacs: Add custom `notmuch-show-elide-same-subject', 
    `notmuch-show-always-show-subject' 
  * emacs: Render text/x-vcalendar parts.
  * emacs: Add `notmuch-show-multipart/alternative-discouraged'.
  * vim: parse 'from' address, use sendmail directly, implement archive in
    show view, refactor tagging stuff
  * Eager metadata optimizations
  * emacs: Fix notmuch-search-process-filter to handle incomplete lines
  * Fix installation of zsh completion
  * new: Enhance progress reporting
  * Do not defer maildir flag synchronization for new messages
  * vim: Get user email address from notmuch config file.
  * lib: Save and restore term position in message while indexing.
  * notmuch search: Clean up some memory leaks during search loop.
  * New bindings for Go
  * ruby: Add wrapper for message_get_filenames,  maildir sync. interface
    query_get_s{ort,tring}
  * Add support for folder-based searching.
  * compatibility fixes for emacs22

 -- David Bremner <bremner@debian.org>  Sat, 28 May 2011 07:25:49 -0300

notmuch (0.5+nmu3) unstable; urgency=low

  * Non-maintainer upload.
  * Upload to unstable.

 -- David Bremner <bremner@debian.org>  Sun, 01 May 2011 15:09:09 -0300

notmuch (0.5+nmu2) experimental; urgency=low

  * Non-maintainer upload.
  * Second try at timeout for test. Put timeouts at top level.

 -- David Bremner <bremner@debian.org>  Sun, 19 Dec 2010 21:40:08 -0400

notmuch (0.5+nmu1) experimental; urgency=low

  * Non-maintainer upload.
  * Add a timeout to emacs tests to hopefully work around build failures.

 -- David Bremner <bremner@debian.org>  Tue, 14 Dec 2010 22:23:51 -0400
