=== debian/control ===
--- 
+++ 
@@ -2,9 +2,12 @@
 Section: mail
 Priority: extra
 Maintainer: Carl Worth <cworth@debian.org>
-Uploaders: Jameson Graef Rollins <jrollins@finestructure.net>, martin f. krafft <madduck@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), pkg-config, libxapian-dev, libgmime-2.4-dev, libtalloc-dev, libz-dev, emacs (>= 23~)
-Standards-Version: 3.9.1.0
+Uploaders: Jameson Graef Rollins <jrollins@finestructure.net>, martin f. krafft <madduck@debian.org>, 
+	   David Bremner <bremner@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), pkg-config, libxapian-dev, 
+ libgmime-2.4-dev, libtalloc-dev, libz-dev,  python-all (>= 2.6.6-3~),
+ emacs23-nox | emacs23 (>=23~) | emacs23-lucid (>=23~)
+Standards-Version: 3.9.2
 Homepage: http://notmuchmail.org/
 Vcs-Git: git://notmuchmail.org/git/notmuch
 Vcs-Browser: http://git.notmuchmail.org/git/notmuch
@@ -12,17 +15,15 @@
 
 Package: notmuch
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Enhances: emacs, vim
-Suggests: emacs, vim, vim-addon-manager
+Depends: libnotmuch1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Recommends: notmuch-emacs | notmuch-vim
 Description: thread-based email index, search and tagging
  Notmuch is a system for indexing, searching, reading, and tagging
  large collections of email messages in maildir or mh format. It uses
  the Xapian library to provide fast, full-text search with a very
  convenient search syntax.
  .
- This package contains the notmuch command-line interface as well as
- emacs and vim interfaces for notmuch.
+ This package contains the notmuch command-line interface
 
 Package: libnotmuch1
 Section: libs
@@ -49,3 +50,48 @@
  .
  This package provides the necessary development libraries and header
  files to allow you to develop new software using libnotmuch.
+
+Package: python-notmuch
+Architecture: all
+Section: python
+Depends: ${misc:Depends}, ${python:Depends}, libnotmuch1
+Description: python interface to the notmuch mail search and index library
+ Notmuch is a system for indexing, searching, reading, and tagging
+ large collections of email messages in maildir or mh format. It uses
+ the Xapian library to provide fast, full-text search with a very
+ convenient search syntax.
+ .
+ This package provides a Python interface to the notmuch
+ functionality, directly interfacing with a shared notmuch library.
+
+Package: notmuch-emacs
+Architecture: all
+Section: mail
+Breaks: notmuch (<<0.6~254~)
+Replaces: notmuch (<<0.6~254~)
+Depends: ${misc:Depends}, notmuch,
+ emacs23 (>= 23~) | emacs23-nox (>=23~) | emacs23-lucid (>=23~)
+Description: thread-based email index, search and tagging (emacs interface)
+ Notmuch is a system for indexing, searching, reading, and tagging
+ large collections of email messages in maildir or mh format. It uses
+ the Xapian library to provide fast, full-text search with a very
+ convenient search syntax.
+ .
+ This package provides an emacs based mail user agent based on
+ notmuch.
+
+Package: notmuch-vim
+Architecture: all
+Section: mail
+Breaks: notmuch (<<0.6~254~)
+Replaces: notmuch (<<0.6~254~)
+Depends: ${misc:Depends}, notmuch, vim-addon-manager
+Description: thread-based email index, search and tagging (vim interface)
+ Notmuch is a system for indexing, searching, reading, and tagging
+ large collections of email messages in maildir or mh format. It uses
+ the Xapian library to provide fast, full-text search with a very
+ convenient search syntax.
+ .
+ This package provides a vim based mail user agent based on
+ notmuch.
+
