## notmuch 0.10.2

=== bindings/go/pkg/Makefile ===
# Copyright 2009 The Go Authors.  All rights reserved.
# Use of this source code is governed by a BSD-style
# license that can be found in the LICENSE file.

include $(GOROOT)/src/Make.inc

TARG=notmuch
CGOFILES=notmuch.go
CGO_LDFLAGS=-lnotmuch

CLEANFILES+=notmuch_test

include $(GOROOT)/src/Make.pkg

%: install %.go
	$(GC) $*.go
	$(LD) -o $@ $*.$O
