=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with python2 $@

override_dh_auto_configure:
	dh_auto_configure -- --emacslispdir=/usr/share/emacs/site-lisp/notmuch

override_dh_auto_build:
	dh_auto_build
	dh_auto_build --sourcedirectory bindings/python

override_dh_auto_clean:
	dh_auto_clean
	dh_auto_clean --sourcedirectory bindings/python

override_dh_auto_install:
	dh_auto_install
	dh_auto_install --sourcedirectory bindings/python
