=== debian/changelog ===
notmuch (0.12-1) unstable; urgency=low

  * New upstream release
    - Python 3.2 support
    - GMime 2.6 support
    - Many updates to emacs interface (see /usr/share/doc/notmuch/NEWS)
    - Optionally ignore some files/directories within mail hierarchy

 -- David Bremner <bremner@debian.org>  Tue, 20 Mar 2012 18:45:22 -0300

notmuch (0.12~rc2-1) experimental; urgency=low

  * Upstream pre-release
  * New bug fixes since ~rc1
    - fix for uninitialized variable
    - fix for python bindings type signatures

 -- David Bremner <bremner@debian.org>  Sun, 18 Mar 2012 08:10:35 -0300
