=== debian/control ===
--- 
+++ 
@@ -10,14 +10,14 @@
  debhelper (>= 7.0.50~),
  pkg-config,
  libxapian-dev,
- libgmime-2.4-dev,
+ libgmime-2.6-dev (>= 2.6.7~) | libgmime-2.4-dev,
  libtalloc-dev,
  libz-dev,
  python-all (>= 2.6.6-3~),
  emacs23-nox | emacs23 (>=23~) | emacs23-lucid (>=23~),
  gdb,
  dtach (>= 0.8)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://notmuchmail.org/
 Vcs-Git: git://notmuchmail.org/git/notmuch
 Vcs-Browser: http://git.notmuchmail.org/git/notmuch
