=== debian/changelog ===
notmuch (0.14-1) experimental; urgency=low

  [ Stefano Zacchiroli ]
  * notmuch-mutt: fix tag action invocation (Closes: #678012)
  * Use notmuch-search-terms manpage in notmuch-mutt (Closes: #675073).

  [ David Bremner ]
  * Do a better job of cleaning up after configuration and testing
    (Closes: #683505)
  * Alternately depend on emacs24 instead of emacs23 (Closes: #677900).
  * New upstream version
    - incompatible changes to dump/restore syntax
    - bug fixes for maildir synchronization

 -- David Bremner <bremner@debian.org>  Tue, 21 Aug 2012 10:39:33 +0200
